.tile-view.agency-page .ap-column { width: 48.5%; }
.tile-view.ap-content.agency-page { padding-top: 10px; }
#agency {
    padding-bottom: 120px;
}
.page-agency h1#PageTitle { margin-left: 23px; }
#ap-data-label strong {
    color: #313140;
    font-size: 40px;
    line-height: 40px;
    font-weight: 300;
    padding-left: 5px;
}
#ap-box-names {
    min-height: 50px;
    margin-bottom: 10px;
}
#gglmap {
    margin-left: 4%;
    height: 240px;
}
.ap-data-label {
    margin-top: 10px;
}
.ap-border-bottom {
    padding: 10px 0;
}
.ap-border-top {
    padding: 10px 0;
    border-top: 1px solid #ddd
}
.agency-page .ap-box {
    border: 1px solid rgb(204, 204, 204);
}
#AgenciesInCty {
    padding-left: 18px;
    margin-top: 20px;
}
.agency-page .ap-data-row {
    height: auto;
}
#moreAgencies {
    list-style-type: none;
}
.agency-page .ap-data-bar {
    height: 15px;
    opacity: 100;
}
.agencyhidden, #submithidden {
    visibility: hidden;
    height: 0;
}

.view-agencies-dynamic .view-content, .view-agency-pages-dynamic-with-contextual .view-content {
    visibility: hidden;
    height: 0;
}

#page-agency-others {
	 padding-right: 20px;
    background: url(../images/arrow-down.svg) no-repeat right; 
}
#Agencies-List { height: 250px;     overflow-y: scroll; }
.AgencyChange, #page-agency-others { cursor: pointer; } 
.AgencyChange:hover { background-color: #EEEEEE; } 
.AgencyChange hr { margin-bottom: 10px;  }
.page-agency-acronym { display: block; float: left; width: 23%; margin-right: 3%; font-size: 12px; text-transform: uppercase; font-weight: 700; }
.page-agency-names { display: block; float: left; width: 74%;  }
.page-agency-name { font-size:16px; line-height: 20px; color: #134496; }
.page-agency-parent { font-size:12px;  color: #07236d; }

.ap-box .ap-box-supervising-name { overflow:visible; }

.drupal.researchyear, .ap-border-bottom .researchyearval, .super-agency, .super-agency-val { font-size: 12px; }

#agency .ap-buttons.agencypage {display: block; text-align:left;  padding-left: 45px;  }
.ap-buttons.agencypage a { color: #ffffff; }

.ap-content.agency-page { background-color: #ffffff; }

#CountryDirectory { margin-top: 40px; margin-left: 18px; }

#CountryDirectory a { color: #07236d }


.agency-dir-button {
display: block;
width: 200px;
height: 39px;
line-height: 39px;
border: none;
color: #fff;
font-size: 16px;
background-color: #184694;
text-align: center;
}

#ap-data-label-fte strong {
    color: #313140;
    font-size: 40px;
    line-height: 40px;
    max-height: 40px;
    font-weight: 300;
    padding-left: 5px;
}

.agency-page .ap-box-header [data-property="country"] {  right: 20px; top: 20px;    }

.loader-gif { width: 36px; margin: auto; padding-top: 120px; }
.columntwo .loader-gif { padding-top: 139px; }

.view-agencies-dynamic .views-row { height: 0; visibility: hidden; }
